{
  "failed_assets": [],
  "fetched_assets": [
    {
      "archive_name": "assets/01_cq5dam.web.1280.1280.jpeg",
      "bytes": 274119,
      "content_type": "image/jpeg",
      "url": "https://assets.science.nasa.gov/content/dam/science/psd/photojournal/pia/pia26/pia26741/PIA26741.jpg/jcr:content/renditions/cq5dam.web.1280.1280.jpeg"
    },
    {
      "archive_name": "assets/02_PIA26741.jpg",
      "bytes": 175646,
      "content_type": "image/jpeg",
      "url": "https://assets.science.nasa.gov/dynamicimage/assets/science/psd/photojournal/pia/pia26/pia26741/PIA26741.jpg?w=8272&h=6200&fit=clip&crop=faces%2Cfocalpoint"
    },
    {
      "archive_name": "assets/03_PIA26741.jpg",
      "bytes": 66768501,
      "content_type": "image/jpeg",
      "url": "https://assets.science.nasa.gov/content/dam/science/psd/photojournal/pia/pia26/pia26741/PIA26741.jpg"
    }
  ]
}